
@-webkit-keyframes fadeinout1 {
  0%,100% { opacity: 0; }
  50%,80% { opacity: .7; }
}

@keyframes fadeinout1 {
  0%,100% { opacity: 0; }
  50%,80% { opacity: .7; }
}
#catlist{
	z-index:1;
	background-color: #F0EBE1;
	/* border-bottom: 1px solid #986A50 ; */
}
#catList a:link{
    text-decoration:none;
	color:#000;
}
#catList a:visited {
    text-decoration:none;
	color:#000;
}
#catList a:hover {
    text-decoration:none;
	color:#000;    cursor: pointer;
    color: #986A50;
    transition: all 0.8s;
}
#catList a:active{
    text-decoration:none;
	color:#000;
}

#catList .active{
    text-decoration:none;
	color:#000;
}
body{
	margin:0;
	padding:0;
	background-color: #FFF;
}
#banner{
    background-image: url(../../common/images/contact/contact_top_banner.jpg);
    background-position: center bottom;
}

.section-banner{
	text-align: center;
	width: 100%;
}
.section-banner#banner-holder{
	text-align: center;
	width: 100%;
	background-image: url(../../common/images/contact/contact_section_back1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
    background-position: 0px 0px;
}
.sector{
	width: 805px;
	height: auto;
	margin: 0 auto;
	padding-top: 70px;
	position: relative; 
}
.g-recaptcha{
	margin-top: 50px;
	margin-bottom: 75px;
}
.sentemail{
	width:80%;
	margin: 0 auto;
	color: #986A50;
	font-size: 18px;
}
input, select, textarea{
	width: 100%;
	margin-top: 5px;
	margin-bottom: 25px;
	font-size: 18px;
	font-family: FangSong, "ÃƒÂ¤Ã‚Â»Ã‚Â¿ÃƒÂ¥Ã‚Â®Ã¢â‚¬Â¹", STSong, "ÃƒÂ¥Ã‚ÂÃ…Â½ÃƒÂ¦Ã¢â‚¬â€œÃ¢â‚¬Â¡ÃƒÂ¥Ã‚Â®Ã¢â‚¬Â¹ÃƒÂ¤Ã‚Â½Ã¢â‚¬Å“";
}
#submit:hover{
    transition: 500ms ease-out;
    -moz-transition: 500ms ease-out;
    -webkit-transition: 500ms ease-out;
    -o-transition: 500ms ease-out;
    -ms-transition: 500ms ease-out;
    border: 1px solid #986A50;
    /* background-color: inherit; */
    cursor: pointer;
    transition: 500ms ease-out;
    -moz-transition: 500ms ease-out;
    -webkit-transition: 500ms ease-out;
    -o-transition: 500ms ease-out;
    -ms-transition: 500ms ease-out;
    border: 1px solid #986A50;
    background-color: transparent;
    color: #986A50;
    cursor: pointer;
}
 ul, li{
	list-style-type: none;
	text-align: center;
}

.location-list li{
	margin: 10px;
}
li.topic{
	color: #986A50;
	font-size: 18px;
}
li.content{
	font-size: 18px;
	margin-bottom: 25px;
}
#tnc{
    display: inline-block;
    width: 24px;
    margin: 0;
    margin-bottom: 4px;
}
#submit{
    font-family: FangSong, "ÃƒÂ¤Ã‚Â»Ã‚Â¿ÃƒÂ¥Ã‚Â®Ã¢â‚¬Â¹", STSong, "ÃƒÂ¥Ã‚ÂÃ…Â½ÃƒÂ¦Ã¢â‚¬â€œÃ¢â‚¬Â¡ÃƒÂ¥Ã‚Â®Ã¢â‚¬Â¹ÃƒÂ¤Ã‚Â½Ã¢â‚¬Å“";
    max-width: 200px;
    /* height: 40px; */
    font-size: 18px;
    background-color: #986A50;
    color: #FFF;
    border: 0;
    left: 50%;
    position: absolute;
    transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    -moz-opacity: translate(-50%,0);
    padding: 10px 20px;
}
#location{
	padding-bottom: 0;
}
#googleMap{
	width: 100%;
	height: 500px;
}
.section-details{
	padding: 70px 0;
	width: 805px;
    height: auto;
    margin: 0 auto;
}
.vacancy{
	margin: 0 80px;
    padding-bottom: 70px;
    border-bottom: 1px solid #986A40;

}
#vacancyDetail{
	margin: 0 80px;
    padding-bottom: 70px;
   
}
#vacancyDetail.available{
 border-bottom: 1px solid #986A40;
}
.vac-list{
	padding: 15px 0;
	font-family: Microsoft JhengHei,"?????";
	font-size: 18px;
	color: #403130;
}
.vac-list li{
	text-align: left;
	padding: 0;
}
.vac-items{
	list-style-image: url('../../common/images/contact/bullet.jpg');
	list-style-position: outside;
	/* margin-left: 4px; */
}
.vac-items ul{
	padding-left: 25px;
	margin: 0;
}
.vacancy-title{
	font-family: Microsoft JhengHei,"?????";
	font-size: 18px;
	color: #986A50;
}
.vacancy-enquiry{
	font-family: Microsoft JhengHei,"?????";
	font-size: 15px;
	color: #403130;
	line-height: 1.5;
}
.vacancy-enquiry a{
	color: #986A50;
}
#txt{
	color: #FFF;
	line-height: 1.5;
	letter-spacing: 3px;
	padding: 130px;
}

.contact-content{
	display: none;
	padding-bottom: 100px;
}
.contact-content.active{
	display: block;
}
.vacancy-content-item.active{
	border-bottom: 1px #986A50 solid;
    margin-bottom: 20px;
}
.title{
	width: 100%;
	text-align: center;
	letter-spacing: 10px;
    font-size: 22px;
	color: #986A50;
	padding-top: 50px;
	padding-bottom: 120px;
	line-height: 1.5;
}
#ink4 {
    opacity: 0;
    -webkit-animation: fadeinout1 10s linear infinite;
    animation: fadeinout1 10s linear infinite;
    background: url(../../common/images/water4.png);
    width: 320px;
    height: 250px;
    position: absolute;
    top: 0px;
    right: -150px;
    background-size: 110%;
    background-repeat: no-repeat;
    opacity: .5;
    background-size: 100%;
	background-position: 0 -130px;
}
.pop_up_mask {
    background: #000;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    opacity: 0.7;
     z-index: 99;
}

.pop_up_wrapper {
    position: fixed;
    z-index: 99;
    background: #fff;
    max-width: 960px;
    /* margin: 0 auto; */
    left: 50%;
    top: 10%;
    transform: translate( -50%,0);
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    -moz-transform: translate(-50%,0);
    width: 90%;
}

.pop_up_content_banner {
    text-align: center;
    background: #986A50;
    color: #fff;
    letter-spacing: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.pop_up_content {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
    /* font-size: 12px; */
    color: #4C4C4E;
    overflow: auto;
    height: 500px;
    /* margin-top: 11px; */
}
.black-txt{
	color: #000;
}
.tnc-txt{
	cursor: pointer;
	color: #986A50;
}
span.footer_policy{
	cursor: pointer;
	color: #986A50;
}
span.map_close_btn_icon {
    background-image: url("../../common/images/map/visit_point.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 25px;
    height: 25px;
    background-position: 0px -105px;
    cursor: pointer;
}
.pop_up_header {
    margin-left: 10px;
    font-weight: bold;
    padding-bottom: 20px;
    padding-top: 10px;
}

.pop_up_detail_wrapper {
    /* margin-left: 35px; */
}


.pop_up_detail li {
    padding-bottom: 10px;
    line-height: 25px;
}

.pop_up_detail li {
    list-style-type: decimal;
	text-align: left;
}

.pop_up_footer {
    background-color: #986A50;
}

.pop_up_footer .check_box_item_option_wrapper {
    /* border: #fff 1px solid; */
}

.pop_up_footer .check_box_item_option {
    border: 1px #fff solid;
}

.pop_up_footer .check_box_item_detail {
    /* font-size: 12px; */
    color: #fff;
    padding-left: 10px;
}

.pop_up_footer .agreement_detail {
    padding-left: 50px;
    padding-top: 40px;
}

.pop_up.first_step{
	display:none;
}

.pop_up.first_step.active{
	display:block;
}
#contactEmail{
	color: #986A50;
    text-decoration: underline;
}
@media screen and (max-width: 1024px){
	.sector{
		width: 90%;
	}
	.sentemail{
		width: 100%;
	}
	#ink4{
		right: 0;
	}
	ul#catList{
		overflow-x: auto;
	}
	/*end of email*/
	.section-details{
		width: 80%;
	}
	/*end of location*/
	/* .vacancy{ */
	#vacancyDetail{
		margin: 0;
	}
	#txt{
		padding: 130px 0;
	}
	.section-banner#banner-holder{
		background-position: -600px 0px;
	}
	.pop_up_wrapper{
		/* width: 80%; */
	}
}
@media screen and (max-width: 576px){

	ul#catList{
		width: 425px;
	}
}

